#Mon May 13 16:01:42 UTC 2024
Failure_part1=\u767b\u51fa
Failure_part2=\u5931\u6557
ReturnToAppian=\u8fd4\u56de Appian
ReturnToSiteName=\u8fd4\u56de \u200e{0}
Success_part1=\u60a8\u5df2\u6210\u529f\u767b\u51fa
Success_part2=
